html {
  min-height: 100%;
  position: relative;
}

body {}

  .row {
    max-width: 1248px;
    padding: 0 5%;
  }

  #wrapper {
    overflow: hidden;
    max-width: 1248px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
  }

/* Navigation bar */

#navbar {
  margin: 0;
  width: 100%;
  /*border: 2px solid black;*/
  /*border: 2px solid black;*/
}

#navbar img {
  position: relative;
  top: 100px;
}

#navi {
  margin: 0;
background-color: rgb(45, 83, 112);
/* border: 2px solid black; */
/* border: 2px solid black; */
border-top: 2px solid #3688ba;
border-bottom: 1px solid #03a9f426;
}

#navi a {
  font-size: 1.3em;
  color: #dbd9d9;
}


/* Header */

#header {
  text-align: center;
  background-color: #ffffff;
  width: 100%;
}

#header img {
  position: relative;
  /* top: 20px; */
  /* left: -300px; */
  /* width: 30%; */
  /* height: 30%; */
  /* vertical-align: bottom; */
  /* text-align: left; */
}

#header h1 {
  margin-top: 0px;
  position: relative;
  font-size: 3em;
  top: 0px;
  left: 0px;
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}

#header p {
  font-size: 1em;
  color: #ffffff;
}

h2 {
  margin-bottom: 3px;
  margin-top: 10px;
}
.header {
  position: relative;
  top: 0px;
  text-align: left;
}

.top-box {
    position: relative;
    height: 230px;
}

.top-box-left h2 {
  font-family: 'Mukta', sans-serif;
  color: black;

}

.top-box-right img {
  display: block;
  object-fit: cover;
  /* max-width: 400px; */
  height: 250px;
  object-position: 10% 40%;
  vertical-align: bottom;
  width: 100%;
  padding: 20px 0px 0px 10px;
}

.box-md h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 20px;
}

.box-md img {
  display: block;
  object-fit: cover;
  /* max-width: 400px; */
  height: 220px;
  /*object-position: 10% 40%;*/
  vertical-align: bottom;
  width: 100%;
  /* padding: 20px 0px 0px 10px; */
}

.box-sm h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 16px;
}

.box-sm img {
  display: block;
  object-fit: cover;
  /* max-width: 400px; */
  /*object-position: 10% 40%;*/
  vertical-align: bottom;
  width: 100%;
  /* padding: 20px 0px 0px 10px; */
}

.contents img {

}

p.resizeimage img {
  width: 100%;
}

iframe {
  margin: auto;
  width: 100%;
}

.contents h1 {
  padding-bottom: .5em;
  color: #483838;
  border-bottom: 1px solid #ccc;
}

.contents h1:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}

.contents p {
  color: black;
}

#footer {
  background-color: rgba(0, 0, 0, 0.9);
    text-align: center;
    height: 50px;
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#footer p {
  font-size: 1em;
  color: #ffffff;

}

.contents ul {
  padding: 0.5em 0.5em 0.5em 1.5em;
  position: relative;
  text-align: left;
}

.contents ul li {
  line-height: 1.2;
  padding: 0.5em 0;
  list-style-type: none!important;
}

.contents ul li:before {
  font-family: FontAwesome;
  content: "\f2dc";
  position: absolute;
  left: 0em;
}

ul a {
  color: black;
}

a span {
  display: block;
  text-decoration: none;
  color: black;
}

a:hover {
  display: block;
  text-decoration: none;
  color: black;
}

a:hover h2 {
  text-decoration: underline;
  color: #428bca
}

ul a:hover {
  text-decoration: underline;
  color: #428bca
}

#sidebar h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 1.6em;
}

#linktoguide {
  display: none;
}


.headerstyle {
  padding: 0 8%;
  height: 80px;
  width: 100%;
  margin: auto;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  /* font-size: 10px; */
}

@media screen and (max-width: 767px) {
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

  #linktoguide {
    display:block;
      margin-top: 20px;
      margin-bottom: 20px;
      text-align:center;
      font-family: 'Mukta', sans-serif;
      color: black;
      font-size: 1.4em;
      border-bottom: 1px solid grey;
  }

  #linktoguide a:hover {
    display: inline;
    color: #2a6496;
  }

  .title {
    display: none;
  }
  #header {
    height: auto;
  }
  #simple-menu {
    display: inline;
    position: absolute;
    left: 5%;
  }
  #navi a {
    text-decoration: none;
  }

  #footer p {
    font-size: 0.8em;
    color: #ffffff;
    min-width: 200px;
  }
  #footer {
    margin-top: 20px;
  }
  .headerstyle {
    padding: 0 8%;
    height: 80px;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    /* font-size: 10px; */
  }

  .single a {
    display: inline;
  }
  .single a:hover {
    display: inline;
  }
  .contents ul li a:hover {
    padding: 0;
    display: inline;
  }
  .contents ul {
    padding: 0.5em 0.5em 0.5em 1.5em;
    position: relative;
    text-align: left;
    font-size: 1.0em;
  }
  .contents li {
    line-height: 1.2;
    padding: 0.5em 0;
    list-style-type: none!important;
    width: 50%;
    float: left;
  }
  .contents ul li:before {
    font-family: FontAwesome;
    content: "\f138";
    position: relative;
    left: -0.5em;
  }
  .single li {
    float: none;
    width: 100%;
  }
  .box-md img {
    display: block;
    object-fit: cover;
    /* max-width: 400px; */
    height: 100%;
    object-position: 10% 40%;
    vertical-align: bottom;
    width: 100%;
  }
  .box-sm img {
    display: block;
    object-fit: cover;
    /* max-width: 400px; */
    height: 100%;
    object-position: 10% 40%;
    vertical-align: bottom;
    width: 100%;
  }
  .box-sm {
    margin-left: -3%;
    margin-right: -3%;
  }
  .box-md {
    margin-left: -3%;
    margin-right: -3%;
  }
  .top-box {
    margin-left: -3%;
    margin-right: -3%;
    margin-top: -10px;
  }
  .top-box-left {
    height: auto;
  }
  h2 {
    margin-right: 5%;
    font-size: 20px;
  }
  .box-sm h2 {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 20px;
  }
  hr {}
  .top-box-left h2 {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 28px;
  }
  .top-box-left p {
    display: none;
  }
  .timestamp {
    margin-left: 5%;
    margin-right: 5%;
  }
  .top-box-right {
    padding: -15px;
    height: 230px;
  }
  .top-box-right img {
    display: block;
    object-fit: cover;
    /* max-width: 400px; */
    height: 100%;
    object-position: 10% 40%;
    vertical-align: bottom;
    padding: 0;
  }
  .col-xs-12 {
    padding: 0;
  }
}

.row-eq-height {
  display: flex;
  flex-wrap: wrap;
}
